WLZ_IMX616_SUNNY_2=/odm/etc/camera/facesr/imx616/
WLZ_IMX616_FOXCONN_2=/odm/etc/camera/facesr/imx616/
WLZ_IMX616V_SUNNY_2=/odm/etc/camera/facesr/imx616v/
WLZ_IMX616V_QTECH_2=/odm/etc/camera/facesr/imx616v/
WLZ_IMX616V_LUXVISIONS_2=/odm/etc/camera/facesr/imx616v/
WLZ_HI846_FOXCONN_4=/odm/etc/camera/facesr/imx616/
WLZ_S5K4HAYX_QTECH_4=/odm/etc/camera/facesr/imx616/
WLZ_OV8856_OFILM_4=/odm/etc/camera/facesr/imx616/
WLZ_IMX600_QTECH_2=/odm/etc/camera/facesr/imx600/
WLZ_IMX600_SUNNY_2=/odm/etc/camera/facesr/imx600/
WLZ_IMX600_OFILM_2=/odm/etc/camera/facesr/imx600/
WLZ_OV08A10_QTECH_8=/odm/etc/camera/facesr/ov08a/
WLZ_OV08A10_SUNNY_8=/odm/etc/camera/facesr/ov08a/
WLZ_OV08A10_OFILM_8=/odm/etc/camera/facesr/ov08a/
WLZ_OV08A10_LUXVISIONS_8=/odm/etc/camera/facesr/ov08a/
WLZ_HI846B_SUNNY_4=/odm/etc/camera/facesr/imx600/
WLZ_HI846B_OFILM_4=/odm/etc/camera/facesr/imx600/
WLZ_OV8856B_QTECH_4=/odm/etc/camera/facesr/imx600/
WLZ_OV8856B_FOXCONN_4=/odm/etc/camera/facesr/imx600/
WLZ_OV8856B_OFILM_4=/odm/etc/camera/facesr/imx600/